Subject: RE: EPOS customer support survey - CSAT 1 or 2
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Abhishek Kumar <[email-masked]>
Cc: deeksha <[email-masked]>, Saurabh Dadu <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Fri, 20 Aug 2021 07:53:05 +0000

Hi Abhishek,

Thank you for looking into this. Could you please also address it with the agents?

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261
EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0> · Follow us here
<https://www.facebook.com/eposenterprise><https://twitter.com/eposaudio?lang=da><https://www.linkedin.com/company/eposaudio/mycompany/><https://www.instagram.com/eposaudio/><https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Abhishek Kumar <[email-masked]>
Sent: 20. august 2021 09:49
To: Heta Nyrhinen (HNYR) <[email-masked]>
Cc: deeksha <[email-masked]>; Saurabh Dadu <[email-masked]>; Pritish Nandi <[email-masked]>
Subject: Re: EPOS customer support survey - CSAT 1 or 2

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

Following are my observations (CSAT perspective)
163435

  *    Original question not asked in Follow-up emails
  *   We stopped troubleshooting after we got the POP(5 years old headset). We did not ask for age of the headset in the beginning.
  *   Specially for the US customer base, It is very important that we set the right expectations and a plan from the very beginning.
  *   The timeline consists of SLA-breach based responses. The requestor is very prompt in responding.
  *   This again reiterates the importance of responses based on requestor activity levels.

Regards
Abhishek

________________________________
From: "hnyr" <[email-masked]<mailto:[email-masked]>>
To: "abhishek kumar" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, 20 August, 2021 11:02:29
Subject: FW: EPOS customer support survey - CSAT 1 or 2

Hi Abhishek,

Please check what went wrong in this ticket. Thank you!

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261
EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C761edc800a1044ea428208d963aef1b1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637650425314831130%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2FgriB6G%2FCx7YW9EF2rvlTLPr84D0D5CarhRPCyD549Q%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C761edc800a1044ea428208d963aef1b1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637650425314841124%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=G6xcxF4N%2BM9omz%2FVgW%2BBudhKogdBzspLib7B0S6V%2BVo%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C761edc800a1044ea428208d963aef1b1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637650425314841124%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=wDnOlg2Imqxpu34Nkf491ElCbD4AUA%2Bk040xTB7BWQM%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C761edc800a1044ea428208d963aef1b1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637650425314851116%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=06IrSS3%2Bi%2FSM343ba1ar2a2HEdt2QCkOahMDr6P2wQc%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C761edc800a1044ea428208d963aef1b1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637650425314851116%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=nkdk%2F6T37OJ77kgNnR0Cc%2BlVO6IV3Qkp72dOo57YmvA%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C761edc800a1044ea428208d963aef1b1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637650425314861111%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=22zWvaMxIazoi6KkRDfyLhruM0K7S6y0XW7moKQwhzk%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C761edc800a1044ea428208d963aef1b1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637650425314861111%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=bcGyIdnM051MTGtGsbUIrsby9Wl4u0H8IqzIqj1dMOw%3D&reserved=0>

From: Epos Audio <[email-masked]<mailto:[email-masked]>>
Sent: 19. august 2021 23:10
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: EPOS customer support survey - CSAT 1 or 2

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi,

Customer support survey received a bad CSAT value. Check the ticket and response from below and see what actions need to take place.

Zendesk ticket: https://eposaudio.zendesk.com/agent/tickets/163435<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fagent%2Ftickets%2F163435&data=04%7C01%7Chnyr%40eposaudio.com%7C761edc800a1044ea428208d963aef1b1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637650425314871104%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=NDADYbVQ3Sh35ZhscnrUrGnKceJKUc8KiSIzPsUwtSE%3D&reserved=0>
Agent: Md. Modassir Hassan

Answer summary including all questions.

163435 (Zendesk Ticket #163435, External response)

Page1

How was your experience with Epos Audio?

1

Page2

What areas affected your score?

Knowledge
Speed
Process
Warranty

Page3

Do you feel like we resolved your issue?

No

Page4

What did you like about our service, and where can we improve?

I have just spent the past MONTH dealing with the absolute trash at EPOS Global Support trying to fix an issue with my Game One headset. Every email I sent was ignored, I was asked about the same things in every response, and when I finally got to a point where they might actually help me, after I asked them to put me in contact with someone who could actually help, I was told I’m not in warranty any longer, they would be closing the ticket, and not helping me at all any more. Despite knowing for a fact that you have a non-warranty service option that I was willing to pay for. I’m not even close to being okay with this. You send me to some trash company to deal with this and all it did was waste my time for, again, a FULL MONTH of dealing with whatever idiot was responding to my emails, just to tell me they’re doing literally nothing to help me. You didn’t even attempt to troubleshoot the issue or have me do ANYTHING that would have come even close to helping my issue. These were, for me, very expensive headphones and I enjoy them quite a lot, I’d like to continue using them for a very long time. But they’re breaking. I was even willing to pay for the repairs, obviously, as it’s been a long time and I didn’t expect a full repair to be free. But why am I being treated like this with absolutely no help? Why is it so difficult for you to help with your own products? If you guys just don’t want to deal with repairs then don’t offer them. If you don’t want to help your customers then don’t fucking offer it. This is, by far, the worst support for a product I’ve ever experienced. And it’s for such a simple issue it’s actually amazing. It would have taken you guys MAYBE 2 emails to help me fix the issue. I’ve seen other people with the exact issue I have but they were under warranty. I chose Sennheiser in the first place because I heard such good things about your products AND your customer server. I don’t understand how you managed to prove me so wrong on such a simple issue. Tell me why you guys basically told me to go fuck myself for having the AUDACITY to have an issue with one of your products.

Where can we improve, and what did you like about our service?

The recipient did not answer this question.